.projectdiv{
    width: 70%;
    height: 100%;
    margin: 100px auto 10px auto;
    clear: both;
    /*border: 1px solid blue;*/
    background: rgba(0, 0, 0, 0.2);
}

.projectdiv:after{
	content: "";
    display: table;
    clear: both;
}

.column{
	display: table;
    float: left;
    width: 33.3%;
}

.element{
	overflow: hidden;
	margin: 25px;
	background-color: #186783;
	border-radius: 10px;
	height: 400px;
}

.part{
	position: relative;
	height: 60%;
	border-radius: 0 0 10px 10px;
}

.image{
	background-color: #f36b6b;
	border-radius: 10px 10px 0 0;
	height: 40%;
}

.Title_DIV{
	height: 25%;
	padding: 10px;
	/*border: 1px solid red;*/
}

.Title{
	font-size: 32px;
	text-align: center;
}

.Tech_DIV{
	height: 68%;
	padding: 10px;
	/*border: 1px solid red;*/
	background-color: #63838f;
}

.Options_DIV{
	color: #1d8f8f;
	height: 7%;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 0 10px;
	background-color: #f36b6b;

}